@charset "UTF-8";
/* CSS Document */
body{
	font-family: 'Bitter', serif;
}
h1{
	text-align: center;
	margin:0 auto;
	padding-top:;
}
h1 img{
	margin-bottom:.5rem;
	max-width:2000px;
	width:95%;
}
iframe {
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
    display: block;
}
p{
	text-align: center;
	margin:0 auto 2rem;
}
strong{
	font-size:2rem;
}
a{
	color:#000;
}